
Redmine - Defect #19444

Fix typo in wiki_syntax_detailed.html

2015-03-22 05:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 2.6.4   

Resolution: Fixed Affected version:  

Description

I think the sentence "Place you code" in code highlight example in wiki_syntax_detailed.html should be "Place your code."

Associated revisions

Revision 14157 - 2015-04-11 08:29 - Jean-Philippe Lang

Typo in wiki_syntax_detailed.html (#19444).

Patch by Go MAEDA.

Revision 14183 - 2015-04-19 12:25 - Toshi MARUYAMA

Merged r14157 from trunk to 3.0-stable (#19444).

Typo in wiki_syntax_detailed.html.

Patch by Go MAEDA.

Revision 14184 - 2015-04-19 12:27 - Toshi MARUYAMA

Merged r14157 from trunk to 2.6-stable (#19444).

Typo in wiki_syntax_detailed.html.

Patch by Go MAEDA.

History

#2 - 2015-03-25 10:35 - Toshi MARUYAMA

- Target version set to 2.6.4

#3 - 2015-03-29 12:19 - Go MAEDA

- Subject changed from Fix grammar in wiki_syntax_detailed.html to Fix typo in wiki_syntax_detailed.html

#4 - 2015-04-19 13:09 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r14157, 3.0-stable r14183 and 2.6-stable r14184, thanks.

Files

wiki_syntax_grammer_fix.diff 16.8 KB 2015-03-22 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/14157
https://www.redmine.org/projects/redmine/repository/svn/revisions/14183
https://www.redmine.org/projects/redmine/repository/svn/revisions/14184
http://www.tcpdf.org

